CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfSensorEvent Struct Reference

Sensor event parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
sfSensorType | sensorType
float | x
float | y
float | z

## Detailed Description

Sensor event parameters.

Definition at line 204 of file Event.h.

## Field Documentation

sfSensorType sfSensorEvent::sensorType

Definition at line 207 of file Event.h.

sfEventType sfSensorEvent::type

Definition at line 206 of file Event.h.

float sfSensorEvent::x

Definition at line 208 of file Event.h.

float sfSensorEvent::y

Definition at line 209 of file Event.h.

float sfSensorEvent::z

Definition at line 210 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h